%define module_name HTTP-Cookies-Find
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Carp.pm) perl(Config/IniFiles.pm) perl(Data/Dumper.pm) perl(ExtUtils/CBuilder.pm) perl(ExtUtils/MakeMaker.pm) perl(File/HomeDir.pm) perl(File/Slurp.pm) perl(File/Spec.pm) perl(HTTP/Cookies.pm) perl(HTTP/Cookies/Mozilla.pm) perl(HTTP/Cookies/Netscape.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Test/More.pm) perl(Test/Simple.pm) perl(User.pm) perl(YAML/Tiny.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.416
Release: alt1
Summary: Locate cookies for the current user on the local machine.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MT/MTHURN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Looks in various normal places for HTTP cookie files.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/H*

%changelog
* Mon May 01 2017 Igor Vlasenko <viy@altlinux.ru> 1.416-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 1.415-alt1
- initial import by package builder

